{% extends "base.html" %}
{% block main %}
<h3>Modification de Information personnel</h3>

{% for x in books %}
    <form class="form-inline mr-auto" target="_self" method="POST" action="{{ url_for('compteStatus') }}">
    <label>Nom du compte</label>
    <input type="text" id="name" name="name" value="{{x.name}}">
    <br>
    <label>email</label>
    <input type="text" id="email" name="email" value="{{x.email}}">
    <br>
    <label>Mot de pass : {{x.password}}</label>
    <br>
    <input  type="submit" id="MajCompte" name ="MajCompte" value="Mise a jour des information personnel">
    </form>
    <form class="form-inline mr-auto" target="_self" method="POST" action="{{ url_for('supCompte') }}" >

        <br><br><br><br>
        <input  type="submit" id="Supression" name="Supression" value="Supprimer le compte">
    
    </form>

{% endfor %}
{% endblock %}
